
/* Remove Overlap */
"58.title" = "重なったパスを合体";

/* For OTF fonts, only glyphs that have no hints will be autohinted. */
"72.ibShadowedToolTip" = "OTFフォントでは手動ヒンティングされていないグリフのみオートヒントされます。TTFフォントでは、ttfautohintは全てのグリフに適用されます。";

/* Autohint */
"73.title" = "全てのグリフをオートヒント";

/* Export Destination */
"P78-hp-clq.title" = "出力先";

/* File Type */
"P8c-Pd-LOh.title" = "File Type";

/* Webfont (WOFF) */
"VAm-Ce-rph.title" = "Webfont (WOFF)";

/* Options */
"VZj-hz-ehw.title" = "オプション";

/* OpenType */
"sC5-io-j5a.title" = "OpenType";
